body{



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin:0 auto;

	color:#FFFFFF;

}



.all{

	background-image:url(images/bgrepeat.jpg);

	background-repeat:repeat-x;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin:0 auto;

	color:#000;

}



.all2{

	background:#B82D34 url(images/bgrepeat1.jpg);

	background-repeat:repeat-x;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin:0 auto;

	color:#FFFFFF;

}



.maintable{

	background-image:url(images/bg.jpg);

	background-repeat:no-repeat;

	margin:0 auto;

	width:980px;

}



.maintable2{

	background-image:url(images/bg1.jpg);

	background-repeat:no-repeat;

	margin:0 auto;

	width:980px;

}





.maincontent2{

	text-align:justify;

	vertical-align:top;

	width:802px;

	height:568px;

	

}



.maincontent{

	text-align:justify;

	vertical-align:top;

	width:802px;

	

}



.headercontent{

	text-align:center;

	vertical-align:middle;

	padding-left:200px;

	height:165px;

	

}



.menupart{

	background-image:url(images/menubg.png);

	background-repeat:no-repeat;

	width:178px;

	height:398px;

	vertical-align:top;

	

}



.menus{

	height:38px;

	text-align:left;

	padding-left:27px;



	

}





td .menus:hover{

	height:38px;

	text-align:left;

	padding-left:27px;

	background-image:url(images/menuhover.png);

	background-repeat:no-repeat;

	background-position:right;



	

}



a.menus1:link{

	height:38px;

	font-family:"Times New Roman", Times, serif;

	color:#ffffff;

	font-size:18px;

	text-decoration:none;

	font-weight:normal;

	padding-left:13px;

	padding-bottom:9px;

	padding-top:9px;

	

	

}



a.menus1:hover {

	height:38px;

	font-family:"Times New Roman", Times, serif;

	color:#ffffff;

	font-size:18px;

	text-decoration:none;

	font-weight:normal;

/*	background-image:url(images/menuhover.png);

	background-repeat:no-repeat;*/

	

}



a.menus1:visited {

	height:38px;

	font-family:"Times New Roman", Times, serif;

	color:#ffffff;

	font-size:18px;

	text-decoration:none;

	font-weight:bold;

	

}



a.menus2:link{

	font-family:"Times New Roman", Times, serif;

	color:#ffffff;

	font-size:14px;

	text-decoration:none;

	padding-right:5px;

	padding-left:5px;



	

	

}



a.menus2:hover {

	font-family:"Times New Roman", Times, serif;

	color:#ffffff;

	font-size:14px;

	text-decoration:none;



	

}



a.menus2:visited {

	font-family:"Times New Roman", Times, serif;

	color:#ffffff;

	font-size:14px;

	text-decoration:none;



	

}



.star{

	padding-right:8px;

	

}